# Generated by Django 4.0.3 on 2022-03-15 12:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('newsletter', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newsletter',
            name='filter_params',
            field=models.JSONField(blank=True, default=dict),
        ),
        migrations.AlterField(
            model_name='newsletter',
            name='task_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
